Mailinglist Archive: opensuse (2912 mails)

< Previous Next >
Re: [SLE] update problem
  • From: "Joe Morris (NTM)" <Joe_Morris@xxxxxxx>
  • Date: Mon, 07 Feb 2005 21:05:21 -0600
  • Message-id: <42082C71.1020001@xxxxxxx>
Carlos E. R. wrote:
It has worked here with every YOU update I did with SuSE 9.1 (not with
8.2). The kernel rpm contains the kernel modules, and update after update,
they are ok and run first boot, without my intervention. This doesn't
happen if you install the latest driver, SuSE packs 1.0-5336 for 9.1.

Except this last one, it is broken.
Are the module names correct? Maybe there was supposed to be a symlink from nvidia-version to nvidia or something (I use ATI so forgive me if I am in left field on this), or maybe there just needed to run a depmod -ae in the module directory.
--
Joe Morris
New Tribes Mission
Email Address: Joe_Morris@xxxxxxx
Registered Linux user 231871







< Previous Next >
Follow Ups